RubyGems Navigation menu

client_side_validations-mongoid 10.1.0

Mongoid Plugin for ClientSideValidations

版本列表:

  1. 10.1.0 - October 10, 2020 (7.0 KB)
  2. 10.0.0 - May 18, 2020 (7.0 KB)
  3. 9.2.0 - April 12, 2020 (7.0 KB)
  4. 9.1.0 - October 12, 2019 (7.0 KB)
  5. 9.0.0 - May 16, 2019 (7.0 KB)
显示所有 (33 个版本)

Runtime 依赖关系 (2):

  • client_side_validations >= 15.0, < 18.0
  • mongoid >= 6.0, < 8
  • Development 依赖关系 (12):

  • appraisal ~> 2.3
  • byebug ~> 11.1
  • coveralls_reborn ~> 0.18.0
  • database_cleaner ~> 1.7
  • m ~> 1.5
  • minitest ~> 5.14
  • mocha ~> 1.11
  • rake ~> 13.0
  • rubocop ~> 0.93.0
  • rubocop-performance ~> 1.8
  • rubocop-rails ~> 2.8
  • simplecov >= 0.18.5, < 0.20.0
  • 所有者:

    Pushed by:

    作者:

    • Geremia Taglialatela, Brian Cardarella

    SHA 256 checksum:

    2bc01f83827572f5a80aa5a9fb0bc807c4f44466fe681f5ba7ed69eeb98a2164

    下载总次数 103,899

    这个版本 174

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4

    相关链接: